/*Login Window*/
.loginBG {
  position: absolute;
  z-index: 99991;
  left: 0;
  top: 0;
  display: none;
  background-color: rgba(53, 109, 184, 0.6);
}
#loginWindow {
  background: rgba(255, 255, 255, 0.9);
  display: none;
  position: fixed;
  z-index: 99999;
  padding: 20px;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
#loginWindow input {
  width: 100%;
}
#loginWindow input[type='checkbox'] {
  width: auto;
}
#loginWindow .eventErrorText {
  min-height: initial;
}
.error_message {
  background-color: #cf2e3e;
  border: 2px solid #cf2d3c;
  color: #fff;
  padding: 20px;
}
.error_message h3 {
  color: #fff;
}
#loginWindow div.windowClose {
  background: url(/images/webimages/X.png) no-repeat scroll 0 0 transparent;
  height: 35px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 32px;
  z-index: 999;
}
#loginWindow div.windowClose a,
#loginWindow div.windowClose a span {
  float: left;
  height: 100%;
  width: 100%;
}
#loginWindow > div > div .forgotPassword {
  margin: 7px 0 0 2px;
  text-decoration: none;
}
#loginWindow ul {
  margin: 2px 0 15px 0;
  padding: 0;
  list-style: none;
}
#loginWindow ul li {
  background: url('/images/webimages/check.png') no-repeat scroll left center transparent;
  font-family: 'Roboto', sans-serif;
  list-style: none outside none;
  margin: 0 0 0px;
  padding: 14px 0px 10px 50px;
}
#loginWindow .pageContainer {
  float: left;
  display: none;
  width: 100%;
  text-align: center;
}
#loginWindow .eventSuccessfully {
  float: left;
  display: none;
  width: 100%;
  height: auto !important;
  min-height: 278px;
  text-align: center !important;
  position: relative;
}
#loginWindow .eventSuccessfully h2 {
  color: #3db166;
  float: left;
  font-size: 30px;
  font-weight: normal;
  margin: 0 0 15px;
  width: 100%;
  text-align: left;
}
#loginWindow .eventSuccessfully .text {
  text-align: left;
  color: #386fb6;
  margin: 10px 0;
}
#loginWindow .eventSuccessfully .outerLink {
  position: absolute;
  right: 0;
  bottom: -5px;
  text-align: center;
}
#loginWindow.smallSize div.windowClose {
  right: 20px;
  top: 20px;
}
#loginWindow.smallSize .directContactFormLink {
  width: 290px !important;
  float: left;
  border-left: 1px solid #386fb6;
  padding: 0 0 0 20px;
  position: relative;
  height: 100%;
}
#loginWindow.smallSize .directContactFormLink ul li {
  background: url(/images/webimages/cross.png) no-repeat scroll left bottom transparent;
  background-size: 10%;
}
